﻿<style type="text/css">
#dropDownMenu {
font-family: Calibri;
border-style: none;
background-color:black;
}

#dropDownMenu ul {
padding: 0px 15px 0px 0px;
margin: 0px;
text-decoration: none;
list-style-type: none;
}

#dropDownMenu ul li {
display: inline;
width: 135px;
float: left;
text-transform: uppercase;
font-size: large;
padding: 0px 15px 0px 0px;
}

#dropDownMenu ul i a:hover {
background-color: red;
color: #333333;
}

#dropDownMenu ul li a {
color: #666666;
text-decoration: none;
line-height: 20px;
font-size: medium;
}

#dropDownMenu ul li ul {
visibility: hidden;
}

#dropDownMenu ul li:hover ul {
visibility: visible;
}

#dropDownMenu ul li ul li a {
font-size: 0.90em;
text-transform: lowercase;
}
</style>
